
/**************************************************************

	SlideShow
	v 1.3

**************************************************************/

.slideshowContainer {
	border: 0px solid #ccc;

	width:705px;
	height:404px;
	/*height: 404px;*/
	margin:1px 0px 0px 1px ;
	background:none;
	
}

.loading {
	background: url(images/loading.gif) center no-repeat;
}

.slideshowThumbnail {
	outline: none;
	width:166px;
	height:114px;
	margin:0;
	padding:0;
}

.slideshowThumbnail img {
	border: 0px solid white;
	padding: 0px;
}

a:hover.slideshowThumbnail img {
	border: 0px solid #ccc;
	padding: 0px;
}

.current img {
	border: 0px solid red;
	padding: 0px;
}

.outline {
	border: 0px solid #860200;
	z-index: 0;
	position: absolute;
}

#thumbnails {
	/*width: 130px;
	float: left;*/
}

/*************************************************************/

